<?xml version="1.0" encoding="UTF-8"?>
<?xml-model href="http://www.stoa.org/epidoc/schema/9.0/tei-epidoc.rng" schematypens="http://relaxng.org/ns/structure/1.0"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0" xml:space="preserve" xml:lang="en">
    <teiHeader>
        <fileDesc>
            <titleStmt>
                <title><bibl><title level="s" type="abbreviated">BGU</title><biblScope unit="volume">2</biblScope><biblScope unit="numbers">593</biblScope></bibl></title>
            </titleStmt>
            <publicationStmt>
                <authority>Grammateus Project</authority>
                <idno type="TM">9249</idno>
                <idno type="hgv">9249</idno>
                <idno type="ddb-hybrid">bgu;2;593</idno>
                <idno type="ddb-filename">bgu.2.593</idno>
                <availability>
                    <licence target="https://creativecommons.org/licenses/by-nc/4.0/">Attribution-NonCommercial 4.0 International (CC BY-NC 4.0)</licence>
                </availability>
            </publicationStmt>
            <sourceDesc>
                <msDesc>
                    <msIdentifier/>
                    <physDesc>
                        <objectDesc>
                            <supportDesc>
                                <support ana="../authority-lists.xml#fh"><!-- @ana : fiber direction -->
                                    <dimensions unit="cm">
                                        <width>8.1</width>
                                        <height>7.6</height>
                                    </dimensions>
                                </support>
                            </supportDesc>
                            <layoutDesc>
                                <layout columns="1"><!-- @column : nb of text columns -->
                                    <!-- space between text and edge of document -->
                                    <dimensions type="margin" unit="cm">
                                        <dim n="top">1.2</dim>
                                        <dim n="bottom">1.2</dim>
                                        <dim n="left">0.9</dim>
                                        <dim n="right">0</dim>
                                    </dimensions>
                                    <!-- blank space -->
                                    <ab type="blank"/>
                                    <!-- division into sections -->
                                    <ab type="section"><locus xml:id="section1" from="1" to="3" corresp="#m1" ana="../authority-lists.xml#date"/><locus xml:id="section2" from="3" to="6" corresp="#m1 #m2" ana="../authority-lists.xml#main-text"/><locus xml:id="section3" from="7" to="7" corresp="#m3" ana="../authority-lists.xml#addition"/></ab>
                                </layout>
                            </layoutDesc>
                        </objectDesc>
                        <handDesc><handNote xml:id="m1" corresp="#section1 #section2"/><handNote xml:id="m2" corresp="#section2"/><handNote xml:id="m3" corresp="#section3"/></handDesc><!-- seal -->
                    <sealDesc><seal><p>No</p></seal></sealDesc></physDesc>
                    <!-- historical information : get from HGV/papyri.info -->
                    <history corresp="#link_history_9249"><tei:origin xmlns:tei="http://www.tei-c.org/ns/1.0">
                     <tei:origPlace>Arsinoites</tei:origPlace>
                     <tei:origDate when="0158-06-09">9. Juni 158</tei:origDate>
                  </tei:origin><tei:provenance xmlns:tei="http://www.tei-c.org/ns/1.0" type="located">
                     <tei:p>
                        <tei:placeName type="ancient" subtype="nome" ref="https://www.trismegistos.org/place/332 https://pleiades.stoa.org/places/736893">Arsinoites</tei:placeName>
                        <tei:placeName type="ancient" subtype="region">Ägypten</tei:placeName>
                     </tei:p>
                  </tei:provenance></history>
                </msDesc>
            </sourceDesc>
        </fileDesc>
        <encodingDesc>
            <classDecl>
                <include xmlns:xi="http://www.w3.org/2001/XInclude" href="../grammateus_taxonomy.xml"/>
            </classDecl>
            <p>This file is encoded to comply with EpiDoc Guidelines and Schema version 9
                <ref>http://www.stoa.org/epidoc/gl/9/</ref>
            </p>
        </encodingDesc>
        <profileDesc>
            <textClass>
                <!-- taxonomy -->
                <catRef n="format-type" scheme="#grammateus_taxonomy" target="#gt_os"/>
                <catRef n="format-subtype" scheme="#grammateus_taxonomy" target="#gt_os_receipt"/>
                <catRef n="format-variation" scheme="#grammateus_taxonomy" target="#gt_penthemeros"/>
                <!-- Grammateus keywords -->
                <keywords scheme="grammateus"><term xml:lang="en">Penthemeros</term><term xml:lang="en">Corvee</term><term xml:lang="en">Dyke</term><term xml:lang="en">Canal</term></keywords></textClass>
        </profileDesc>
        <revisionDesc>
            <change who="../auhtority_lists.xml#EN" when="2023-06-19">Record created</change>
        </revisionDesc>
    </teiHeader>
    <facsimile>
        <!-- if image available -->
        <graphic url="" corresp="#link_facs_9249"/>
    </facsimile>
    <text>
        <body>
            <!--text : get from papyri.info -->
            <div type="edition" xml:lang="greek" xml:space="preserve" corresp="#link_text_9249"/>
        </body>
    </text>
</TEI>